{
  "compilerOptions": {
      "target": "es2015",
      "module": "commonjs",
      "moduleResolution": "node",
      "rootDir": "src",
      "outDir": "./dist",
      "lib": ["es2016", "DOM"],
      "sourceMap": true,
      "strict": true,
      "noImplicitAny": true
  },
  "include": ["src"]
}
